{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}{% if form.email is defined %}Ajout de contact {% else %} Mes paramètres personnels{% endif %}{% endblock %}
    {% block panel_body %}
        {{ form_row(form.addressVisibility) }}
        {{ form_row(form.emailVisibility) }}
        {{ form_row(form.phoneVisibility) }}
    {% endblock %}
{% endembed %}
